?package(ksysguard):\
	needs=X11\
	section=Apps/System\
	hints="KDE"\
	kderemove="y"\
	title="KDE System Guard"\
	command="/usr/bin/ksysguard"

?package(ksysguard):\
	needs=X11\
	section=Apps/System\
	hints="KDE"\
	kderemove="y"\
	title="KDE System Guard - Process Table"\
	command="/usr/bin/kpm"

